/* ÎÁÙÈÅ ÓÑÒÀÍÎÂÊÈ */
body {
	margin: 0;
	padding: 0 2%;		
	background: #fff;
	color: #333;
}
table {
	border: 0; 
	border-collapse: collapse;
}
table td {
	padding: 0; 
	vertical-align: top; 
	text-align: left;
}
img {
	border: 0;
}
div, input, select, textarea, td, p {
	font-family: Arial, Tahoma, Verdana, sans-serif; 	/* ãëîáàëüíûé òèï øðèôòà */
}
a, .aslink {
	color: #0054a6;	
	cursor: pointer;
	text-decoration: underline;
}
a:hover,  .aslink:hover {
	color: #471;	
}

p, h1, h2, h3, dl, dt, dd, form {
	padding: 0; 
	margin: 0;
}
h1, h2  {
	margin-bottom: 20px;
}

p, h3, dl, ul {
	margin-bottom: 15px;
}
ul {
	padding: 0;
	margin-top: 0; 
	margin-left: -.2em;
}

ul li {
	padding: 0;
	margin: .3em 0 .3em 1.4em;
}

hr {
	border: 0;
	height: 0;
	background: none;
	border-top: 1px solid #e5e5e5;
	text-align: left;
}
textarea {font-size: 100%;}
label {cursor: pointer;}
	
/* ÐÀÇÌÅÒÊÀ */
.Dimension {
	min-width: 950px;
	max-width: 1200px;
	clear: both;
	margin: 0 auto;
	font-size: 83%; /* ãëîáàëüíûé ðàçìåð øðèôòà */
	text-align: left;
 	width: 100%;
	position: relative;
}
.Column {float: left;}
.R {float: right;}

.width1p {width: 1% !important;}
.width5p {width: 5% !important;}
.width10p {width: 10% !important;}
.width15p {width: 15% !important;}
.width20p {width: 20% !important;}
.width25p {width: 25% !important;}
.width30p {width: 30% !important;}
.width33p {width: 33% !important;}
.width35p {width: 35% !important;}
.width40p {width: 40% !important;}
.width45p {width: 45% !important;}
.width50p {width: 50% !important;}
.width55p {width: 55% !important;}
.width60p {width: 60% !important;}
.width65p {width: 65% !important;}
.width67p {width: 67% !important;}
.width70p {width: 70% !important;}
.width75p {width: 75% !important;}
.width80p {width: 80% !important;}
.width85p {width: 85% !important;}
.width90p {width: 90% !important;}
.width95p {width: 95% !important;}
.width100p {width: 100% !important;}

.margin {margin: 20px !important;}
.marginT {margin-top: 20px !important;}
.marginB {margin-bottom: 20px !important;}
.marginR {margin-right: 20px !important;}
.marginL {margin-left: 20px !important;}
.marginTs {margin-top: 10px !important;}
.marginBs {margin-bottom: 10px !important;}
.marginRs {margin-right: 10px !important;}
.marginLs {margin-left: 10px !important;}
.marginT0 {margin-top: 0 !important;}
.marginB0 {margin-bottom: 0 !important;}
.marginR0 {margin-right: 0 !important;}
.marginL0 {margin-left: 0 !important;}
.margin0 {margin: 0 !important;}
form .marginBs {margin-bottom: 5px !important;}

.padding {padding: 20px !important;}
.paddingT {padding-top: 20px !important;}
.paddingB {padding-bottom: 20px !important;}
.paddingR {padding-right: 20px !important;}
.paddingL {padding-left: 20px !important;}
.paddings {padding: 10px !important;}
.paddingTs {padding-top: 10px !important;}
.paddingBs {padding-bottom: 10px !important;}
.paddingRs {padding-right: 10px !important;}
.paddingLs {padding-left: 10px !important;}
.paddingT0 {padding-top: 0 !important;}
.paddingB0 {padding-bottom: 0 !important;}
.paddingR0 {padding-right: 0 !important;}
.paddingL0 {padding-left: 0 !important;}
.padding0 {padding: 0 !important;}

.border {border: 1px solid #e5e5e5 !important;}
.borderT {border-top: 1px solid #e5e5e5 !important;}
.borderB {border-bottom: 1px solid #e5e5e5 !important;}
.borderR {border-right: 1px solid #e5e5e5 !important;}
.borderL {border-left: 1px solid #e5e5e5 !important;}
.borderT0, tr.borderT0 td {border-top: 0 !important;}
.borderB0, tr.borderB0 td {border-bottom: 0 !important;}
.borderL0, tr.borderL0 td {border-left: 0 !important;}
.borderR0, tr.borderR0 td {border-right: 0 !important;}
.border0 {border: 0 !important;}
.borderBd, tr.borderBd td {border-bottom: 1px dashed #e5e5e5 !important;}
.borderTd, tr.borderTd td {border-top: 1px dashed #e5e5e5 !important;}

.verticalM {vertical-align: middle !important;}
.verticalT {vertical-align: top !important;}
.verticalB {vertical-align: bottom !important;}

.floatL {float: left !important;}
.floatR {float: right !important;}
.textL {text-align: left !important;}
.textR {text-align: right !important;}
.textC {text-align: center !important;}
.divC {margin: auto;}

.nodecoration {text-decoration: none !important;}
.nofloat {float: none !important;}
.nobackground {background: none !important;}
.nowrap {white-space: nowrap !important;}

.bold {font-weight: bold !important;}
.normal {font-weight: normal !important;}
.italic {font-style: italic !important;}

.checkL {
	margin: 0 .2em 0 0;
	padding: 0;
	vertical-align: middle;
}

.drop {
	margin: 0;
	padding: 0;
	height: .1px;
	font-size: 0;
	line-height: .1px;
	clear: both;
}
.clear:after {
  content: "."; 
  display: block;
	margin: 0;
	padding: 0;
  height: .1px; 
  clear: both; 
  visibility: hidden;
	line-height: .1px;
	font-size: 0;
}
.clear {display: inline-block;}
* html .clear {height: 1%;}
.clear {
	display: block; 
	clear: both;
}

.cropper {
	position: relative;
	width: auto;
	line-height: 1.2em;
	overflow: hidden;
	height: 1.2em;
}
.cropper .crop {
	display: block;
	width: 100%;
	overflow: hidden;
	position: absolute;
}


/* ÎÔÎÐÌËÅÍÈÅ. ÑÒÈËÅÉ */
h1, h2 {font-weight: normal;}
h1 {font-size: 170%;}
h2 {font-size: 150%;}
h3 {font-size: 131%;}

.smallest {font-size: 65% ! important;}
.smaller {font-size: 77% ! important;}
.small {font-size: 85% ! important;}
.medium {font-size: 100% ! important;}
.large {font-size: 115% ! important;}
.larger {font-size: 131% ! important;}
.largest {font-size: 150% ! important;}

.current {
	color: #000 !important;
}
.note {
	color: #5aa4ec !important;
	font-size: 20px;
	line-height: 0;
}

.bgLight, .bgLight td {
	background: #f9f9ee !important;
}
.bgDark, .bgDark td {
	background: #f2f2dd !important;
}

/* ÎÔÎÐÌËÅÍÈÅ ÁËÎÊÎÂ */
.Paging a, .Paging span {
	padding: 0 5px;
	border-left: 1px solid #e5e5e5;
	margin-left: -1px;
}
.Paging .current {
	font-weight: bold;
}
.Paging span.text {
	position: relative;
	padding: 0;
	margin: 0;
	border-left: 0;
	border-right: 1px solid #fff;
}


a.icon, p.icon, div.icon  {
	padding-left: 27px; 
	line-height: 24px;
	display: block;
}
img.icon {
	width: 24px;
	height: 24px;
	vertical-align: middle;
	margin-right: 3px;
}
.icon_s img.icon {
	width: 16px;
	height: 16px;	
}

.ToolBar {
	float: left;
	background: url('http://i.holder.com.ua/img/toolbar_bg.gif') repeat-x top left;
	height: 30px;
}
.ToolBar div.left, .ToolBar div.right {
	float: left;
	width: 20px;
	height: 30px;
}
.ToolBar div.left {
	background: url('http://i.holder.com.ua/img/toolbar_l.gif') no-repeat top left;	
}
.ToolBar div.right {
	background: url('http://i.holder.com.ua/img/toolbar_r.gif') no-repeat top right;	
}
.ToolBar a, .ToolBar span {
	font-weight: bold;
	color: #444;
	display: block;
	float: left;
	font-size: 12px;
	padding: 0 10px; 
	line-height: 29px;
}
.ToolBar a:hover {
	color: #000;	
}
.ToolBar a.current {
	background: #fff;
}
.ToolBar .icon {
	font-weight: normal;
	margin: 3px 0 0 0;
	line-height: 24px;
	padding-left: 30px;
}
.ToolBar img.icon {
	padding: 0;
}
 

.Table {
	width: 100%;
	margin-bottom: 20px; 
}
.Table tr.over td, .Table dd.over {
	background: #f9f9ee;
}
.Table td, .Table dd {
	padding: 3px 5px;	
	border-bottom: 1px solid #e5e5e5;
	background: #fff;		
}
.Table.linked td {
	cursor: pointer;	
}
.Table .tHeader td, .asTitle {
	background: #f2f2dd;	
	cursor: default;
	font-weight: bold;
	padding: 5px;	
	vertical-align: middle;
	border-bottom: 1px solid #eaeac3;
}
.Table .tHeader td.borderL {
	border-left-color: #eaeac3 !important;	
}
.Table .subHeader td {
	padding-top: 0;
	font-size: 85%;
	font-weight: normal;
}
.Table .preview {
	text-align: center;
	padding: 20px 0;
	position: relative; 
	overflow-x: auto; 
	overflow-y: hidden;
	width: 100%;
}

.simpleList dt {
	padding: 5px;	
	background: #f2f2dd;
	border-bottom: 1px solid #e5e5e5;
	font-weight: bold;
}
.simpleList dd {
	padding: 3px 6px;		
	font-size: 85%;
}

h1.menu span, h1.menu a {
	line-height: 35px;
	float: left;
	display: inline-block;
	margin-right: 10px;	
}
h1.menu a {
	background: url('http://i.holder.com.ua/img/corn_l.png') no-repeat top left #f2f2dd;
	font-size: 80%;
}
h1.menu a span {
	padding: 0 10px;
	margin: 0;
	background: url('http://i.holder.com.ua/img/corn_r.png') no-repeat top right;	
}	

.innerBlock {
	background: #FFF;
	border: 1px solid #eaeac3;
	padding: 10px;
}

/* ÏÀÍÅËÈ */
#Navigation {
	position: absolute;
	z-index: 100;
	right: 0;
}
#Logo {
	text-align: center;
	padding: 10px 0;
}

#Login {
	background: url('http://i.holder.com.ua/img/login_bg.gif') repeat-x top left #85c835;
}
#Login, #Login a, #Login a:hover {
	color: #FFF;
}
#Login, #Login div.left, #Login div.right {
	height: 71px;	
}
#Login div.left {
	background: url('http://i.holder.com.ua/img/login_l.gif') no-repeat top left;	
}
#Login div.right {
	position: absolute;
	z-index: 2;
	right: 0;
	width: 20px;
	background: url('http://i.holder.com.ua/img/login_r.gif') no-repeat top right;	
}
#Login form {
	position: absolute;
	z-index: 3;
	width: 100%;
}
#Login table {
	margin-top: 8px;
	width: 900px;
}
#Login table img {
	margin-bottom: 3px;
}
#Login input, #Login select {
	width: 95%;
	background-color: #FFF;
}
#Login .title {
	font-size: 11px;
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: 2px;
}	
#Login #bEnter {
	margin-top: 16px;
	background-color: transparent;
}	

#Footer {
	background: url('http://i.holder.com.ua/img/footer_bg.gif') repeat-x top left #f2f2dd;
	margin-top: 20px;
	margin-bottom: 20px;	
}
#Footer, #Footer div.left, #Footer div.right {
	height: 61px;
} 
#Footer div.left {
	padding-left: 30px;
	background: url('http://i.holder.com.ua/img/footer_l.gif') no-repeat top left;	
}
#Footer div.right {
	float: right;
	width: 30px;
	background: url('http://i.holder.com.ua/img/footer_r.gif') no-repeat top right;	
}

.copyright {
	padding-top: 10px;
}
.counters {
	float: right;
	padding-top: 20px;
}
.comment {
	font-size: 85%;
}
.notice {
	font-size: 85%;
	color: #777;
}

/* ÁËÎÊÈ */
/* infoBlock */
.infoBlock {
	background: #f2f2dd;
	position: relative;
}	
.infoBlock dt {
	background: #f9f9ee;
	border-bottom: 1px solid #eaeac3;
	padding: 10px 20px;
	font-weight: bold;
	font-size: 115%;
}
.infoBlock dt.title {
	padding: 10px 10px 0 20px;
	background: none;
	border: 0;
	height: 30px;
}	
.infoBlock dd {
	padding: 5px 20px;
}	
table .infoBlock dt {
	height: 7em;		
	font-weight: normal;
	font-size: 100%;
}
table .infoBlock dd.clear {
	font-size: 85%;
	height: 3em;	
}
table .infoBlock dd.clear a {
	float: left;
	white-space: nowrap;
	margin-right: 10px;	
}
.infoBlock hr {
	border-color: #FFF;
}

/* infoBlock inverse*/	
.inverse {
	background: #f9f9ee;
}
.inverse dt {
	background: #f2f2dd;
}
.inverse hr {
	border-color: #eaeac3;
}
.bradCrambs {
	padding-left: 20px;
	font-size: 85%;
}

.corner {
	width: 20px;
	height: 20px;
	position: absolute;
}
#TL {
	top: 0;
	left: 0;
	background: url('http://i.holder.com.ua/img/corner_tl.png') no-repeat top left;
}
#TR {
	top: 0;
	right: 0;
	background: url('http://i.holder.com.ua/img/corner_tr.png') no-repeat top left;
}
#BL {
	bottom: 0;
	left: 0;
	background: url('http://i.holder.com.ua/img/corner_bl.png') no-repeat top left;
}
#BR {
	bottom: 0;
	right: 0;
	background: url('http://i.holder.com.ua/img/corner_br.png') no-repeat top left;
}

/* form */
table.form {
	width: 100%;
}
table.form td {
	padding: 5px;
	border-top: 1px solid #e5e5e5;
}
table.form td.title {
	width: 25%;
	padding-top: 8px;
	padding-right: 12px;
	font-weight: bold;
	text-align: right;
}
table.form td.textField {
	padding-top: 5px;
}
table.form td.comment {
	width: 25%;
}
input.width100p, select.width100p, textarea.width100p {
	width: 98% !important;
}
input.but {
	width: 82px !important;
	height: 24px !important;
}
.needElement {
	background: url('http://i.holder.com.ua/img/need.png') no-repeat top left;	
	padding-left: 15px;
}
table.form div.needElement {
	margin-left: -15px;
}

/* message */
div.error div {	
	background: url('http://i.holder.com.ua/img/message_bg.gif') repeat-x;
	float: left
}
div.error p {
	background: url('http://i.holder.com.ua/img/message_r.gif') no-repeat top right;
	margin: 0;
}
div.error span {
	display: block; 
	background: url('http://i.holder.com.ua/img/message_l.gif') no-repeat top left;	
	height: 25px;	
	color: #FFF;
	font-size: 12px;
	padding: 2px 10px;
	overflow: hidden;
	white-space: nowrap;
}
input.error {
	border-color: #c445a1 !important;
	background: #FFE3FF !important;
}
.message {
	text-align: center;
	background: #FFE3FF;
	font-weight: bold;
}

.what {
	background: #FFF;
	font-style: italic;
	padding: 10px;
	border: 1px solid #0054a6;
	margin-bottom: 10px;
}
.what .close {
	font-size: 85%;
	font-style: normal;
}
/* faq */
.faqQ a:visited {
	color: #B28;	
}
.faqQ, .faqA {
	padding-left: 20px;
	margin-bottom: 10px;	
}
.faqQ {
	background: url(http://i.holder.com.ua/img/faqq.gif) no-repeat top left; 
}
.faqA {
	background: url(http://i.holder.com.ua/img/faqa.gif) no-repeat top left;
	margin-left: 50px;
}
.faqH {
	background: url(http://i.holder.com.ua/img/arr_t.gif) no-repeat 0 .1em;
	padding-left: 10px;
	font-size: 85%;
}
.localSearch {
	padding: 10px;
	background: #ddeff2;
}
.localSearch table {
	margin: auto;
	width: 90%;
}
.localSearch td {
	padding: 0 5px;
}
.localSearch input.width100p, .localSearch select.width100p {
	width: 100% !important;
}

/* ÈÊÎÍÊÈ, ÊÍÎÏÊÈ... */
#iMail {background: url('http://i.holder.com.ua/img/i_mail.png') no-repeat top left;}
#iHelp {background: url('http://i.holder.com.ua/img/i_help.png') no-repeat top left;}
#iMain {background: url('http://i.holder.com.ua/img/i_main.png') no-repeat top left;}
#iInfo {background: url('http://i.holder.com.ua/img/i_info.png') no-repeat top left;}
.iPause {background: url('http://i.holder.com.ua/img/i_pause.png') no-repeat top left;}
.iStart {background: url('http://i.holder.com.ua/img/i_start.png') no-repeat top left;}
.iEdit {background: url('http://i.holder.com.ua/img/i_edit.png') no-repeat top left;}
.iDelete {background: url('http://i.holder.com.ua/img/i_delete.png') no-repeat top left;}
.iReset {background: url('http://i.holder.com.ua/img/i_reset.png') no-repeat top left;}
.iOpen {background: url('http://i.holder.com.ua/img/i_open.png') no-repeat top left; cursor: pointer;}
.iClose {background: url('http://i.holder.com.ua/img/i_close.png') no-repeat top left; cursor: pointer;}
.iAccess {background: url('http://i.holder.com.ua/img/i_lock.png') no-repeat top left;}
.iArhiveAdd {background: url('http://i.holder.com.ua/img/i_arhiv_add.png') no-repeat top left;}
.iArhiveRemove {background: url('http://i.holder.com.ua/img/i_arhiv_remove.png') no-repeat top left;}
.iPlanner {background: url('http://i.holder.com.ua/img/i_planner.png') no-repeat top left;}

.icon_s .iPause {background: url('http://i.holder.com.ua/img/i_pause16.png') no-repeat top left;}
.icon_s .iStart {background: url('http://i.holder.com.ua/img/i_start16.png') no-repeat top left;}
.icon_s .iEdit {background: url('http://i.holder.com.ua/img/i_edit16.png') no-repeat top left;}
.icon_s .iDelete {background: url('http://i.holder.com.ua/img/i_delete16.png') no-repeat top left;}
.icon_s .iPlanner {background: url('http://i.holder.com.ua/img/i_planner16.png') no-repeat top left;}
.icon_s .iInfo {background: url('http://i.holder.com.ua/img/i_info16.png') no-repeat top left;}
.icon_s .iCode {background: url('http://i.holder.com.ua/img/i_code16.png') no-repeat top left;}

#bEnter, .bEnter {background: url('http://i.holder.com.ua/img/b_enter.png') no-repeat top left;}
#bSave, .bSave {background: url('http://i.holder.com.ua/img/b_save.png') no-repeat top left;}
#bRemind, .bRemind {background: url('http://i.holder.com.ua/img/b_remind.png') no-repeat top left;}
#bSend, .bSend {background: url('http://i.holder.com.ua/img/b_send.png') no-repeat top left;}
#bView, .bView {background: url('http://i.holder.com.ua/img/b_view.png') no-repeat top left;}
#bCancel, .bCancel {background: url('http://i.holder.com.ua/img/b_cancel.png') no-repeat top left;}
.bFind {background: url('http://i.holder.com.ua/img/b_find.png') no-repeat top left;}
.bApply {background: url('http://i.holder.com.ua/img/b_apply.png') no-repeat top left;}

#lBanner {
	background: url('http://i.holder.com.ua/img/logo_banner.png') no-repeat top left;
	height: 32px;
	width: 176px;
}
#lAd {
	background: url('http://i.holder.com.ua/img/logo_ad.png') no-repeat top left;
	height: 32px;
	width: 142px;
}
#lContext {
	background: url('http://i.holder.com.ua/img/logo_context.png') no-repeat top left;
	height: 32px;
	width: 184px;
}
#lSystem {
	background: url('http://i.holder.com.ua/img/logo_system.png') no-repeat top left;
	height: 32px;
	width: 177px;
}
#lVideo {
	background: url('http://i.holder.com.ua/img/logo_video.png') no-repeat top left;
	height: 32px;
	width: 168px;
}

/* User header */
#Account {
	position: absolute;
	z-index: 100;
	right: 0;
}
#Account a, #Account span {
	font-weight: normal;
}
#Account span {
	padding-right: 0;
}